<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="bijlagen"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Bijlagen</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="bijlagen"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a><ul><li class="active"><a href="bijlagen.html">Bijlagen</a><ul><li><a href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></li><li><a href="bijlage_IO.html">Informatieobject als bijlage</a></li></ul></li></ul></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">Bijlagen</h1><div class="body"><p class="p">Het begrip <em class="ph i">bijlage</em> wordt in STOP gebruikt voor een uitleenlopende reeks van bijvoegsels aan teksten voor wet- en regelgeving. Algemeen kan worden gesteld dat de inhoud van een bijlage niet goed direct is op te nemen in het <em class="ph i">lichaam waarin de regels worden gesteld</em>. De redenen voor het opnemen van informatie als bijvoegsel buiten het lichaam zijn grofweg:</p><ul class="ul"><li class="li"><p class="p"><em class="ph i">functionaliteit</em>: Bijvoorbeeld Motivering en Toelichting hebben een duidelijke, wettelijk omschreven functie in de tekst</p></li><li class="li"><p class="p"><em class="ph i">vormgeving</em>: Bijvoorbeeld complexe tabellen behoeven vaak afwijkende formattering</p></li><li class="li"><p class="p"><em class="ph i">leesbaarheid</em>: Bijvoorbeeld lange lijsten zouden de tekstdoorloop teveel verstoren</p></li><li class="li"><p class="p"><em class="ph i">vindplaats</em>: Een bijlage kan bestaan uit een verwijzing naar een elders gepubliceerd informatieobject</p></li><li class="li"><p class="p"><em class="ph i">technisch</em>: Een bijlage kan uit niet-tekstuele informatie bestaan, zoals een gebiedsbegrenzing, audiobestand of configuratie voor een rekenprogramma</p></li></ul><p class="p">De door STOP onderkende bijlagen kunnen op de volgende manier worden gepubliceerd</p><table class="table"><caption></caption><colgroup><col><col></colgroup><thead class="thead"><tr class="row"><th class="entry" id="bijlagen__entry__1">publicatie</th><th class="entry" id="bijlagen__entry__2">implementatie en verwijzing</th></tr></thead><tbody class="tbody"><tr class="row"><td class="entry" headers="bijlagen__entry__1">als integraal onderdeel van een STOP-tekstmodule Besluit</td><td class="entry" headers="bijlagen__entry__2">Verschillende elementen naar functie van het bijvoegsel: <code class="ph codeph">tekst:Bijlage</code>, <code class="ph codeph">tekst:Motivering</code> of <code class="ph codeph">tekst:Toelichting</code>, uitgewerkt op <a class="xref" href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></td></tr><tr class="row"><td class="entry" headers="bijlagen__entry__1">bij een Besluit in het publicatieblad, maar niet gecodeerd volgens een STOP tekstmodel</td><td class="entry" headers="bijlagen__entry__2"><a class="xref" href="bijlage_IO.html">informatieobject in STOP</a></td></tr><tr class="row"><td class="entry" headers="bijlagen__entry__1">elders, niet in een publicatieblad</td><td class="entry" headers="bijlagen__entry__2">Alleen de verwijzing is onderdeel van STOP.</td></tr></tbody></table><p class="p">De leeswijzer over bijlages volgt deze indeling met de pagina's</p><ul class="ul"><li class="li"><p class="p"><a class="xref" href="bijlage_in_STOPtekst.html">Bijlage in het STOP-tekstmodel</a></p></li><li class="li"><p class="p"><a class="xref" href="bijlage_IO.html">Informatieobject als bijlage</a></p></li></ul></div></article></main></body></html>